<% 
dim Lang_Sms(86) 
Lang_Sms(1) = "更新短信接口配置" 
Lang_Sms(2) = "添加手機號碼" 
Lang_Sms(3) = "編輯手機號碼" 
Lang_Sms(4) = "批量編輯手機號碼" 
Lang_Sms(5) = "刪除手機號碼" 
Lang_Sms(6) = "添加短信群組" 
Lang_Sms(7) = "編輯短信群組" 
Lang_Sms(8) = "批量編輯短信群組" 
Lang_Sms(9) = "刪除短信群組" 
Lang_Sms(10) = "請填寫手機號碼！" 
Lang_Sms(11) = "沒有註冊會員！" 
Lang_Sms(12) = "短信發送" 
Lang_Sms(13) = "短信發送成功！" 
Lang_Sms(14) = "刪除短信日誌" 
Lang_Sms(15) = "接口配置" 
Lang_Sms(16) = "短信帳號：" 
Lang_Sms(17) = "短信密碼：" 
Lang_Sms(18) = "發送開關：" 
Lang_Sms(19) = "關閉" 
Lang_Sms(20) = "開啟" 
Lang_Sms(21) = "發送通道：" 
Lang_Sms(22) = "發送設置：" 
Lang_Sms(23) = "手機號碼：" 
Lang_Sms(24) = "用於管理員接收手機短信" 
Lang_Sms(25) = "最多接收：" 
Lang_Sms(26) = "字符" 
Lang_Sms(27) = "0為不限制" 
Lang_Sms(28) = "賬戶餘額：" 
Lang_Sms(29) = "發給會員：" 
Lang_Sms(30) = "發給管理員：" 
Lang_Sms(31) = "會員註冊：" 
Lang_Sms(32) = "會員下單：" 
Lang_Sms(33) = "訂單發貨：" 
Lang_Sms(34) = "密碼找回：" 
Lang_Sms(35) = "匯款確認：" 
Lang_Sms(36) = "在線充值：" 
Lang_Sms(37) = "預存款變更：" 
Lang_Sms(38) = "註冊提醒：" 
Lang_Sms(39) = "下單提醒：" 
Lang_Sms(40) = "匯款提醒：" 
Lang_Sms(41) = "收貨提醒：" 
Lang_Sms(42) = "充值提醒：" 
Lang_Sms(43) = "站內信提醒：" 
Lang_Sms(44) = "諮詢提醒：" 
Lang_Sms(45) = "留言提醒：" 
Lang_Sms(46) = "即時通道(客服類推薦) (發送1條扣去1.3條)" 
Lang_Sms(47) = "普通通道(發送1條扣去1條)" 
Lang_Sms(48) = "通道說明：" 
Lang_Sms(49) = "普通通道：會對短信內容進行嚴格審核，不允許發送含有任何營銷內容的短信；<br />即時通道：專為需即時發送的客戶開闢的綠色通道，發送速度很快，支持回复短信。<br />注意：在短信發送高峰時期，有時短信網關及通道接口有可能會出現湧堵現象，這時為節省發送時間，建議您更換通道來發送。<br />短信購買：<a href=""http://web.56770.com/mobile/"" target=""_blank"">http://web.56770.com/mobile/</a >" 
Lang_Sms(50) = "請填寫短信內容！" 
Lang_Sms(51) = "發送範圍：" 
Lang_Sms(52) = "指定號碼" 
Lang_Sms(53) = "號碼本" 
Lang_Sms(54) = "註冊會員" 
Lang_Sms(55) = "多個號碼用,隔開" 
Lang_Sms(56) = "發送群組：" 
Lang_Sms(57) = "發送選項：" 
Lang_Sms(58) = "登陸次數：" 
Lang_Sms(59) = "登錄天數：" 
Lang_Sms(60) = "購物積分：" 
Lang_Sms(61) = "消費總額：" 
Lang_Sms(62) = "性別：" 
Lang_Sms(63) = "語言用戶：" 
Lang_Sms(64) = "短信內容：" 
Lang_Sms(65) = "剩餘字符：" 
Lang_Sms(66) = "小於" 
Lang_Sms(67) = "大於" 
Lang_Sms(68) = "全部" 
Lang_Sms(69) = "先生" 
Lang_Sms(70) = "女士" 
Lang_Sms(71) = "手機號碼" 
Lang_Sms(72) = "短信內容" 
Lang_Sms(73) = "發送時間" 
Lang_Sms(74) = "請填寫姓名！" 
Lang_Sms(75) = "請選取群組！" 
Lang_Sms(76) = "群組" 
Lang_Sms(77) = "尚無群組" 
Lang_Sms(78) = "姓名" 
Lang_Sms(79) = "公司" 
Lang_Sms(80) = "請填寫群組名稱！" 
Lang_Sms(81) = "群組名稱" 
Lang_Sms(82) = "排序" 
Lang_Sms(83) = "短信平台："
Lang_Sms(84) = "時代互聯"
Lang_Sms(85) = "聯動天下"
Lang_Sms(86) = "短信購買：<a href=""http://72e.56770.com/sms/"" target=""_blank"">http://72e.56770.com/sms/< /a>"
%>